@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800|');

/* font: font-style font-variant font-weight font-size/line-height font-family; */
/* font: normal     normal       600         13px/150%             'Open Sans', sans-serif;   

/* Style the tab */
.tab {
    float: left;
    width: auto;
	margin: 0 10px 50px 0; /* top / right / bottom / left */
}

.tab a {
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-o-transition: 0s;
	-ms-transition: 0s;
	font-family: bebasneue;
	font-size: 18px; /* size of unselected text to the right */
	color: #2b2b2b; /* brown */
	text-decoration: none;
}

/* Style the links down the left */
.tab button {
	text-align: left;
    display: block;
    background-color: transparent;
    color: black;
    padding: 2px 5px 2px 3px;
    border: none;
    outline: none;
    cursor: pointer;
    transition: 0.4s;
	font-family: 'Open Sans', serif;
    font-size: 1em;
	font-weight: 400;
	margin-bottom: 10px;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #000;
	color: #fff;
}

/* Create an active/current "tab button" class */
.tab button.active {
}

/* Style the tab content */
.tabcontent {

}

.tabcontent img {
	float: left;
	margin: 0 25px 10px 0;  
}

.tabcontent p {
	overflow: auto;
	font-size: 1.1em;
	font-family: 'Open Sans', serif;
	font-variant: normal;
	font-weight: 400;
	line-height: 1.5em;
	margin: 0 0 50px 0;
}


.tabcontent b {
	color: #b54923;
	font-size : 1.8em;
	font-family:  'Open Sans Condensed', serif;
	text-transform: uppercase;
}
	
#container2 {
	clear:left;
	float:left;
	width:auto;
	overflow:hidden;
}
#container1 {
	float:left;
	width:auto;
	position:relative;
}
#col1 {
	float:left;
	width:25%;
	position:relative;
	overflow:hidden;

}
#col2 {
	float:left;
	width:75%;
	position:relative;
	overflow:hidden;
}

#col2 h3 {
	margin: 0 0 1.5em 0;
}

p.page {
	margin: 0;
	font-size: 1em;
}

p.quote {
	margin: .5em 0 0 0;	/* top / right / bottom / left */
	font-size: 1.3em;
	hyphens: none;
	font-weight: 600;
	width: 30em;
	}

p.quote_center {
	margin: .5em 0 0 1em;	
	font-size: 1.3em;
	width: 20em;
	hyphens: none;
	font-weight: 600;
	text-align: center;
}

hr.quote {width:30em;}

p.by {
	width: 25em;
	text-align: right;
	margin: 0 3em 0 0;
	font-size: 1.3em;
	font-style: italic;
	font-weight: 600;
}

p.from {
	margin:  2em 0 2em 0;
	hyphens: none;
	display:inline-block;
}

p.preview {
	margin: 1em 0 2em 0;
	font-weight: 600;
	font-size: 1em;
}

img.quote {
	display:inline-block;
	margin: 0 3px 0 3px;
	vertical-align: middle;
	float: none;
}

